
PENGADIAN EMAS - Bug #14649

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Wrong data display in Receipt Detail not

same Wireframe

02 November 2022 04:25 PM - Dwi Dwi

Status: Closed Start date: 02 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When you click, see receipt, it displays data that does not match the wireframe.

Please check on Wireframe

History

#1 - 02 November 2022 05:26 PM - yap chekying

- Priority changed from Normal to High

#2 - 07 November 2022 10:42 AM - aiman baharum

- % Done changed from 0 to 100

#3 - 07 November 2022 02:13 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#4 - 07 November 2022 02:27 PM - Dwi Dwi

- File WhatsApp Image 2022-11-07 at 1.27.04 PM.jpeg added

- Status changed from New to Closed

Files

WhatsApp Image 2022-11-02 at 3.22.04 PM.jpeg 43.3 KB 02 November 2022 Dwi Dwi

WhatsApp Image 2022-11-07 at 1.27.04 PM.jpeg 34.8 KB 07 November 2022 Dwi Dwi
